Latest post Mon, Apr 16 2018 10:48 PM by Ian Withnall. 2 replies.
Page 1 of 1 (3 items)
Sort Posts: Previous Next
  • Mon, Apr 16 2018 7:06 AM

    • Ian Withnall
    • Not Ranked
    • Joined on Wed, Jul 22 2015
    • Brisbane Australia
    • Posts 20
    • Points 235

    Trouble with 2018.4 Is it possible to re-install an older version

    I'm having trouble with 2018.4.

    http://community.avid.com/forums/48.aspx

     

    I have in my downloads folder, 8.8.1. 

    Can I uninstall 2018.4 and re-install my older version to see if it works. 

    Or am i going to unleash hell?

    Ian. 

    Apple Mac Pro 2010 Sierra 12 Core 3.3 64GB RAM 1TB SSD BMD Studio Card. Esata 4 Port running G-Raid external drives USB 3 [view my complete system specs]
  • Mon, Apr 16 2018 3:42 PM In reply to

    Re: Trouble with 2018.4 Is it possible to re-install an older version

    Yes, you should be fine.

    But note that all of the old releases are available on the Avid Download Center, so you can just drop back to 2018.3 if you want.

    Symphony v8.8 | OS 10.11.6 • Nitris DX • 12-core MacPro (Mid 2012) • 36 GB RAM • Facilis Terrablock 24EX [view my complete system specs]

    -- Kevin

  • Mon, Apr 16 2018 10:48 PM In reply to

    • Ian Withnall
    • Not Ranked
    • Joined on Wed, Jul 22 2015
    • Brisbane Australia
    • Posts 20
    • Points 235

    Re: Trouble with 2018.4 Is it possible to re-install an older version

    Thanks very much. Appreciate the advice.

    i. 

    Apple Mac Pro 2010 Sierra 12 Core 3.3 64GB RAM 1TB SSD BMD Studio Card. Esata 4 Port running G-Raid external drives USB 3 [view my complete system specs]
Page 1 of 1 (3 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller